/* Main menu wrapper */
.dl-trigger{
	display: none;
}
.cbp-hsmenu-wrapper {
	position: relative;
}
.cbp-hsmenu ul, .cbp-hsmenu ol {
	margin: 0 0 10px 0;
}

/* Common style for all lists */
.cbp-hsmenu-wrapper ul {
	list-style: none;
	padding: 0;
}
nav{
	height:3em;
	z-index: 5000;
}
/* 100% width bar for menu */
.cbp-hsinner {
	background:#171717;
	border-top:1px solid #d9e0d3;
	position: relative;
	z-index: 1000;
	height: 30px;
}   

/* Main menu style */
.cbp-hsmenu-wrapper .cbp-hsmenu {
	/* width: 90%;
	max-width: 69em; */
    /* width:620px; */
	margin: 0 auto;
	/* padding: 0 1.875em; */
    text-align:center;
}

.cbp-hsmenu > li {
	display: inline-block;
}

.cbp-hsmenu > li:first-child {
	margin-left: 0;
}

/* Main menu link style */
.cbp-hsmenu > li > a {
	font-family: "DIN-Medium", arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 2.4em;
	color: #fff;
	display: inline;
	position: relative;
	z-index: 10000;
	outline: none;
	padding: 0 .7em;
	border-right: 1px solid #d9e0d3;
}
.cbp-hsmenu > li#last-top > a {
	font-family: "DIN-Medium", arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.75em;
	color: #fff;
	display: inline;
	position: relative;
	z-index: 10000;
	outline: none;
	padding: 0 0.5em;
	border-right: none;
}

.no-touch .cbp-hsmenu > li > a:hover,
.no-touch .cbp-hsmenu > li > a:focus,
.no-touch .cbp-hsmenu > li#last-top > a:hover,
.no-touch .cbp-hsmenu > li#last-top > a:focus,
.cbp-hsmenu > li.cbp-hsitem-open > a,
.cbp-hsmenu > li#last-top.cbp-hsitem-open > a {
	color: #c0272d;
}

.cbp-hsmenu ul a{
	border-left: 1px solid #d9e0d3;
}

li a:not(:only-child):after{
	position:  relative;
	color: #fff;
	font-size:17px;
	top: 0;
	left:3px;
	line-height: 20px;
	font-family: "DIN-Medium", Arial, helvetica, sans-serif;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "+";
}

li a:hover:not(:only-child):after,
.cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):after{
	color:#c0272d;
}
.cbp-hssubmenu li.sub > a:after{
	content:"";	
}

/* Submenu style */
.cbp-hssubmenu {
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 0;
	text-align: center; /* for aligning the sub items */
	visibility: hidden;
	margin-top: 20px;
}

.cbp-hssubmenu li.sub {
	float:left;		
}

.cbp-hssubmenu li.sub > a {
	font-family: "DIN-Medium", arial, helvetica, sans-serif;
	color:#fefefe;
}
.no-touch .cbp-hssubmenu li.sub a:hover,
.no-touch .cbp-hssubmenu li.sub a:focus {
	color: #fefefe;
}

.cbp-hssubmenu:before, 
.cbp-hssubmenu:after { 
	content: " "; 
	display: table; 
}
.cbp-hssubmenu:after { 
	clear: both; 
}

/* Let's allow 6 item in a row */
.cbp-hssubmenu > li {
	width: 10.2%;
	display: block;
	vertical-align: top;
	opacity: 0;
	-webkit-transition: opacity 0.1s 0s;
	-moz-transition: opacity 0.1s 0s;
	transition: opacity 0.1s 0s;
}

.cbp-hssubmenu > li a {
	display: block;
	text-align: left;
	font-family: "DIN-Medium", arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #999;
	outline: none;
	padding: 0.2em 1em 0.2em 1em;
	margin-left: -5px;
}


.no-touch .cbp-hssubmenu > li a:hover,
.no-touch .cbp-hssubmenu > li a:focus,
.no-touch .cbp-hssubmenu li.sub ul li a:hover,
.no-touch .cbp-hssubmenu li.sub ul li a:focus {
	color: #fff;
}

.cbp-hssubmenu > li a img {
	border: none;
	outline: none;
	display: inline-block;
	margin: 0;
	max-width: 100%;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.no-touch .cbp-hssubmenu > li a:hover img {
	opacity: 0.5;
}

.cbp-hssubmenu > li a span {
	display: block;
	min-height: 1em;
	margin-bottom: 4px;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
	z-index: 1000;
	visibility: visible;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li {
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.1s;
	-moz-transition: opacity 0.5s 0.1s;
	width: auto;
	transition: opacity 0.5s 0.1s;
}

/* Helper div for animating the background */
.cbp-hsmenubg {
    background:rgba(23,23,23,0.95);
	border-bottom:1px solid #d9e0d3;
    /* background: url('../img/bg/HHN24_Texture_Tile.gif');
    opacity:0.82; */
	
    position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	
    z-index: 0;
	height: 0px;
	margin-top: -17px;
	padding-bottom:0;
}

.no-touch .cbp-hsmenubg {
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
	margin-top: -17px;
	padding-bottom:0;
}
li.dl-back{
	display:none;
}
.hhn_mobile_logo, .hhn_mobile_logo img{
	display:none;
}